@charset "utf-8";

.ja-txt,
.en-txt{ display: none; }

#wp.archive.bgtype{
	background-color:#eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(150px, #fff), color-stop(150px, #eee), to(#eee));
	background: -webkit-linear-gradient(top, #fff 0%, #fff 150px, #eee 150px, #eee 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 150px, #eee 150px, #eee 100%);
	background: linear-gradient(180deg, #fff 0%, #fff 150px, #eee 150px, #eee 100%);
}
@media screen and (min-width: 768px) {
	#wp.archive.bgtype{
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(300px, #fff), color-stop(300px, #eee), to(#eee));
		background: -webkit-linear-gradient(top, #fff 0%, #fff 300px, #eee 300px, #eee 100%);
		background: -o-linear-gradient(top, #fff 0%, #fff 300px, #eee 300px, #eee 100%);
		background: linear-gradient(180deg, #fff 0%, #fff 300px, #eee 300px, #eee 100%);
	}
}

main{
	margin: 0;
	padding: 0;
}

/*  */

#seen-01 {
	height: 95vh;
	height: calc(100vh - 38px);
	position: relative;
}
#seen-02 {
	text-align: center;
}
#seen-03 {
	text-align: center;
}
#seen-04 {
	text-align: center;
}
#seen-05 {
	text-align: center;
}
#seen-06 {
	text-align: center;
}
/*  */

.contener {
	width: 100%;
	position: relative;
	margin: 0 0 50px;
	padding: 0;
	overflow: hidden;
}
@media screen and (min-width: 768px) {
	.contener {
		margin: 0 0 100px;
	}
}

.archive .contener{
	margin-bottom:calc(50px/2);
}
@media screen and (min-width: 768px) {
	.archive .contener{
		margin-bottom:calc(100px/2);
	}
}

.contener section {
	padding: 25px 0 40px;
}
@media screen and (min-width: 768px) {
	.contener section {
		padding: 50px 0;
	}
}
.moderato-pd {
	width: 80%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.moderato-pd {
		width: 90%;
		margin: 0 auto;
	}
}
.hv-center {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
/*  */

#hero-header {
	background-color: transparent;
	position: absolute;
	z-index: 9999;
	background-color: rgba(0, 0, 0, .3);
}
#world {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9998;
	opacity: 0.2;
}
#vegas-layer {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9997;
}
/*  */

#logo{
	width: 200px;
	height: 42px;
	margin: 0 auto;
}
.archive #logo{
	width: 140px;
	height: 30px;
	margin-bottom: calc(50px/2);
}
@media screen and (min-width: 768px) {
	.archive #logo{
		margin-bottom: calc(100px/2);
	}
}

#logo[data-emergence=hidden]{
	width: 200px;
	height: 42px;
	opacity: 0;
	-webkit-transform: translate(0, 10px);
	-ms-transform: translate(0, 10px);
	transform: translate(0, 10px);
}
#logo[data-emergence=visible] {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
#logo.lb .logo-black-mark {
	display: block;
}
#logo.lb .logo-white-mark {
	display: none;
}
#logo.lw .logo-black-mark {
	display: none;
}
#logo.lw .logo-white-mark {
	display: block;
}
.logo-black {
	fill: #333;
}
.logo-white {
	fill: #fff;
}
.logo-red {
	fill: #B8261A;
}
/*  */

.fat-nav {
	z-index: 99999999;
}
.hamburger {
	display: block;
	width: 36px;
	height: 36px;
	position: fixed;
	top: 50%;
	padding: 10px;
	z-index: 111111111;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
	.hamburger {
		width: 50px;
		height: 50px;
		padding: 12px;
	}
}
@media screen and (max-width: 767px) {
	.hamburger__icon, .hamburger__icon:after, .hamburger__icon:before {
		width: 16px !important;
	}
}
.hamburger .hamburger__icon, .hamburger .hamburger__icon:before, .hamburger .hamburger__icon:after {
	background-color: #B8261A;
}
.fat-nav li, .fat-nav li a {
	font-family: "ff";
	font-size: 2.4rem;
	color: #fff;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff;
}
.fat-nav li a:hover, .fat-nav li a:active {
	color: #28bdc5;
	text-shadow: 0 0 7px #28bdc5, 0 0 14px #28bdc5;
}
/*  */

.slanting-parent {
	overflow: visible;
	background-color: #333;
	-webkit-transform: skew(0deg, 5deg);
	-ms-transform: skew(0deg, 5deg);
	transform: skew(0deg, 5deg);
}
.slanting-child {
	background-color: transparent;
	-webkit-transform: skew(0deg, -5deg);
	-ms-transform: skew(0deg, -5deg);
	transform: skew(0deg, -5deg);
}
.news-block dl, .news-block dt, .news-block dd {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.news-block dl {
	width: 80%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.news-block dl {
		width: 60%;
		margin: 0 auto;
	}
}
.news-block dl:after {
	content: "";
	display: block;
	clear: both;
}
.news-block dl[data-emergence=hidden] {
	opacity: 0;
	-webkit-transform: translate(-10px, 0);
	-ms-transform: translate(-10px, 0);
	transform: translate(-10px, 0);
}
.news-block dl[data-emergence=visible] {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.news-block dt {
	text-align: center;
}
.news-block dd {
	text-align: left;
}
.news-block dd span {
	display: block;
	font-family: "ff";
}
@media screen and (min-width: 768px) {
	.news-block dt {
		float: left;
		width: 30%;
		clear: both;
		text-align: right;
	}
	.news-block dd {
		padding-left: 30%;
		text-align: left;
	}
	.news-block dd span {
		display: inline;
		padding-right: 1.0rem;
	}
}
.news-block dt h1 {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}
@media screen and (min-width: 768px) {
	.news-block dt h1 {
		margin: 0;
		padding-right: 3.0rem;
	}
}
.news-block .close-day{
	margin-bottom: 10px;
}
.news-block .close-day span{
	border-top: dotted 1px #fff;
	border-bottom: dotted 1px #fff;
	padding: 5px 0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media screen and (min-width: 768px) {
	.news-block dd ul {
		padding-top: 6px;
	}
}
.news-block dd li {
	font-size: 1.0rem;
	list-style: none;
	margin-bottom: 0.8rem;
}
@media screen and (min-width: 768px) {
	.news-block dd li {
		font-size: 1.2rem;
	}
}
.news-block dd li a {
	color: #fff;
}
.news-block dd li a:hover, .news-block dd li a:active {
	color: #B8261A;
}
/*  */

[data-emergence=hidden] .slide-animation {
	display: none;
}
[data-emergence=visible] .slide-animation {
	display: inline;
	position: relative;
}
[data-emergence=visible] .slide-animation span, [data-emergence=visible] .slide-animation img {
	opacity: 0;
}
[data-emergence=visible] .slide-animation.animate-in span, [data-emergence=visible] .slide-animation.animate-in img {
	-webkit-animation: textHidden 0.1s .5s forwards;
	animation: textHidden 0.1s .5s forwards;
}
[data-emergence=visible] .slide-animation.animate-in:before, [data-emergence=visible] .slide-animation.animate-in:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 10;
}
[data-emergence=visible] .slide-animation.animate-in:before {
	background-color: #DDD;
}
[data-emergence=visible] .slide-animation.animate-in:after {
	background-color: #333;
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
[data-emergence=visible] .slide-animation.animation-ltr.animate-in:before {
	-webkit-animation: revealLTR .5s ease;
	animation: revealLTR .5s ease;
}
[data-emergence=visible] .slide-animation.animation-ltr.animate-in:after {
	-webkit-animation: revealLTR .5s .2s ease;
	animation: revealLTR .5s .2s ease;
}
[data-emergence=visible] .slide-animation.animation-rtl.animate-in:before {
	-webkit-animation: revealRTL 1.8s ease;
	animation: revealRTL 1.8s ease;
}
[data-emergence=visible] .slide-animation.animation-rtl.animate-in:after {
	-webkit-animation: revealRTL 1s .6s ease;
	animation: revealRTL 1s .6s ease;
}
@-webkit-keyframes revealRTL {
	0% {
		width: 0;
		right: 0;
	}
	65% {
		width: 100%;
		right: 0;
	}
	100% {
		width: 0;
		right: 100%;
	}
}
@keyframes revealRTL {
	0% {
		width: 0;
		right: 0;
	}
	65% {
		width: 100%;
		right: 0;
	}
	100% {
		width: 0;
		right: 100%;
	}
}
@-webkit-keyframes revealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@keyframes revealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@-webkit-keyframes textHidden {
	0% {
		opacity: 0;
	}
	35% {
		opacity: .7;
	}
	65% {
		opacity: .8;
	}
	100% {
		opacity: 1;
	}
}
@keyframes textHidden {
	0% {
		opacity: 0;
	}
	35% {
		opacity: .7;
	}
	65% {
		opacity: .8;
	}
	100% {
		opacity: 1;
	}
}
.concept-txt[data-emergence=hidden] {
	opacity: 0;
}
.concept-txt[data-emergence=visible] {
	opacity: 1;
	-webkit-transition: all 3s;
	-o-transition: all 3s;
	transition: all 3s;
}
.news-line-top, .news-line-bottom {
	width: 120%;
	margin: 0 -10%;
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	height: 1px;
	border: 0;
	background: #333;
	background: -webkit-linear-gradient(90deg, #333 0%, #B8261A 100%);
	background: -webkit-gradient(linear, left top, right top, from(#333), to(#B8261A));
	background: -webkit-linear-gradient(left, #333 0%, #B8261A 100%);
	background: -o-linear-gradient(left, #333 0%, #B8261A 100%);
	background: linear-gradient(90deg, #333 0%, #B8261A 100%);
}
.news-line-bottom {
	margin-top: -1px;
}
/*  */

.gallery-block {
	width: 100%;
	margin: 50px 0 0;
	padding: 50px 0 0;
	background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(20%, #fff), color-stop(20%, #eee), to(#eee));
	background: -webkit-linear-gradient(left, #fff 0%, #fff 20%, #eee 20%, #eee 100%);
	background: -o-linear-gradient(left, #fff 0%, #fff 20%, #eee 20%, #eee 100%);
	background: linear-gradient(90deg, #fff 0%, #fff 20%, #eee 20%, #eee 100%);
}
@media screen and (min-width: 768px) {
	.gallery-block {
		margin: 100px 0 0;
		padding: 100px 0 0;
	}
}
.gallery-block[data-emergence=hidden] {
	opacity: 0;
	-webkit-transform: translate(-50px, 0);
	-ms-transform: translate(-50px, 0);
	transform: translate(-50px, 0);
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
}
.gallery-block[data-emergence=visible] {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
}
.gallery-box {
	display: block;
	width: 90%;
	margin: 0 auto;
	position: relative;
	top: calc(-50px/2);
}
@media screen and (min-width: 768px) {
	.gallery-box {
		width: 80%;
		margin: 0;
		top: calc(-100px/2);
	}
}
.gallery-box img {
	margin-bottom: calc(50px/2);
}
@media screen and (min-width: 768px) {
	.gallery-box img {
		margin-bottom: calc(100px/2);
	}
}
.gallery-box h2 {
	text-align: left;
}
@media screen and (min-width: 768px) {
	.gallery-box h2 {
		padding: 0 2.0rem;
		float: left;
	}
}
.gallery-box .gallery-txt {
	font-size: 1.0rem;
	text-align: left;
}
@media screen and (min-width: 768px) {
	.gallery-box .gallery-txt {
		font-size: 1.2rem;
		padding-top: 4px;
	}
}
.prev-arrow, .next-arrow {
	width: 32px;
	height: 32px;
}
.prev-arrow:before, .next-arrow:before {
	content: "";
}
.slide-arrow {
	position: absolute;
	z-index: 9999;
	top: 50%;
	margin-top: -16px;
	cursor: pointer;
	opacity: 0.5;
}
.prev-arrow {
	left: 0;
}
.next-arrow {
	right: 0;
}
@media (min-width: 768px) {
	.prev-arrow, .next-arrow {
		width: 128px;
		height: 128px;
	}
	.slide-arrow {
		margin-top: -64px;
	}
	.prev-arrow {
		left: 128px;
		display: none !important;
	}
	.next-arrow {
		right: 128px;
	}
}
/*  */

.parallax_box {
	position: relative;
}
.parallax {
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;
}
@media screen and (min-width: 768px) {
	.parallax {
		background-attachment: fixed;
	}
}
.parallax-1 {
	height: 80vh;
	background-image: url("../img/hero-sp-001.jpg");
}
.parallax-2 {
	height: 30vh;
	background-image: url("../img/hero-sp-002.jpg");
}
.parallax-3 {
	height: 30vh;
	background-image: url("../img/hero-sp-001.jpg");
}
@media screen and (min-width: 768px) {
	.parallax {
		background-attachment: fixed;
	}
	.parallax-1 {
		height: 100vh;
		background-image: url("../img/hero-001.jpg");
	}
	.parallax-2 {
		height:50vh;
		background-image: url("../img/hero-002.jpg");
	}
	.parallax-2 {
		height:50vh;
		background-image: url("../img/hero-001.jpg");
	}
}
.exclusive-layer[data-emergence=hidden] {
	width: 100%;
	height: 100%;
	background-color: transparent;
}
.exclusive-layer[data-emergence=visible] {
	width: 100%;
	height: 100%;
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
	background-color: rgba(0, 0, 0, 0.6);
}
.exclusive-block {
	width: 90%;
	margin: 0 auto;
	color: #fff;
	text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 768px) {
	.exclusive-block {
		width: 50%;
	}
}
.exclusive-block p {
	font-size: 1.0rem;
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.exclusive-block p {
		font-size: 1.2rem;
	}
}
.exclusive-btn {
	font-family: "ff";
	font-size: 1.4rem;
	padding: 1.0rem;
	background-color: rgba(255, 255, 255, .2);
	border-radius: 4px;
	color: #fff;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(255, 255, 255, .7);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(255, 255, 255, .7);
	text-shadow: 0px 1px 0px rgba(0, 0, 0, .4);
}
.exclusive-btn:hover {
	cursor: pointer;
	background-color: rgba(184, 38, 26, .3);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(184, 38, 26, .7);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(184, 38, 26, .7);
}
.exclusive-btn a {
	color: #fff;
}
.exclusive-btn:hover a {
	color: #B8261A;
}
/*  */

.menu-block {
	width: 90%;
	float: right;
}
.menu-box {
	width: 100%;
	height: auto;
	text-align: left;
	margin: 0;
	background-color: #333;
}
@media (min-width: 768px) {
	.menu-box {
		width: 50%;
	}
	.menu-box-fl {
		float: left;
	}
	.menu-box-fr {
		float: right;
	}
}
.menu-img[data-emergence=hidden] {
	-webkit-transform: translate(-50px, 0);
	-ms-transform: translate(-50px, 0);
	transform: translate(-50px, 0);
	opacity: 0;
}
.menu-img[data-emergence=visible] {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
	opacity: 1;
	position: relative;
}
.menu-img.menu-img-delay-2[data-emergence=visible] {
	-webkit-transition-delay: .5s;
	-o-transition-delay: .5s;
	transition-delay: .5s;
}
.menu-img[data-emergence=visible] .menu-photo {
	opacity: 0;
	-webkit-animation: menuHidden 1s .5s forwards;
	animation: menuHidden 1s .5s forwards;
}
.menu-img[data-emergence=visible]:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 10;
	background-color: #555;
	-webkit-animation: menurevealLTR .5s ease;
	animation: menurevealLTR .5s ease;
}
.menu-img.menu-img-delay-2[data-emergence=visible]:after {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
@-webkit-keyframes menurevealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@keyframes menurevealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@-webkit-keyframes menuHidden {
	0% {
		opacity: 0;
	}
	35% {
		opacity: .7;
	}
	65% {
		opacity: .8;
	}
	100% {
		opacity: 1;
	}
}
@keyframes menuHidden {
	0% {
		opacity: 0;
	}
	35% {
		opacity: .7;
	}
	65% {
		opacity: .8;
	}
	100% {
		opacity: 1;
	}
}
.menu-contents {
	padding: 2.0rem;
}
@media (min-width: 768px) {
	.menu-contents {
		padding: 4.0rem;
	}
}

.menu-contents a{ color:#fff; }
.menu-contents a:hover{ color:#B8261A; }

.menu-contents h2 {
	margin-bottom: 1.0rem;
}
.menu-contents h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 1.0rem;
	font-size: 1.4rem;
}
.menu-contents h3 span {
	font-size: small;
}
.menu-contents p {
	font-size: 1.0rem;
}
@media (min-width: 768px) {
	.menu-contents p {
		font-size: 1.2rem;
	}
}
/*  */

.more-block {
	width: calc(100% - 60px);
	background: #EEE;
	clear: both;
	margin-left: 60px;
	text-align: left;
	vertical-align: middle;
}
.more-block:hover {
	cursor: pointer;
}
.more-block:hover a {
	color: #B8261A;
}
.more-btn {
	position: relative;
	width: 60px;
	height: 60px;
	background-color: #CCC;
	overflow: hidden;
	display: inline-block;
	float: left;
}
.more-btn svg {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -7px 0 0 -7px;
	display: block;
	width: 14px;
	height: 14px;
	fill: #333;
}
.more-btn .hover {
	position: absolute;
	left: -60px;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	-webkit-transition: all 250ms cubic-bezier(.666, 0, .333, 1);
	-o-transition: all 250ms cubic-bezier(.666, 0, .333, 1);
	transition: all 250ms cubic-bezier(.666, 0, .333, 1);
}
.more-btn .hover svg {
	fill: #B8261A;
	left: 0;
	-webkit-transition: all 250ms cubic-bezier(.666, 0, .333, 1);
	-o-transition: all 250ms cubic-bezier(.666, 0, .333, 1);
	transition: all 250ms cubic-bezier(.666, 0, .333, 1);
}
@media (min-width: 768px) {
	.more-block:hover .more-btn .hover, .more-block:active .more-btn .hover {
		left: 0;
	}
	.more-block:hover .more-btn .hover svg, .more-block:active .more-btn .hover svg {
		left: 50%;
		-webkit-transition: all 0.5s cubic-bezier(.666, 0, .333, 1);
		-o-transition: all 0.5s cubic-bezier(.666, 0, .333, 1);
		transition: all 0.5s cubic-bezier(.666, 0, .333, 1);
	}
}
.more-block h4 {
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	margin: 0;
	padding: 0 0 0 2.0rem;
	display: inline-block;
}
/*  */

.shop-block {
	height: auto;
	position: relative;
}
.shop-data {
	width: 80%;
	margin: 0 auto;
	background-color: #333;
	z-index: 1;
}
@media (min-width: 768px) {
	.shop-data {
		width: 80%;
		margin: 0;
	}
}
.shop-contents {
	width: 100%;
	margin: 0;
	padding: 2.0rem;
	text-align: left;
}

/*
@media (min-width: 768px) {
	.shop-contents {
		width: 50%;
		margin: 0 0 0 10%;
		padding: 4.0rem 4.0rem 6.0rem;
	}
}

.shop-contents table {
	font-size: 1.0rem;
	margin-bottom: calc(50px/2);
}
@media (min-width: 768px) {
	.shop-contents table {
		font-size: 1.2rem;
		margin-bottom: calc(100px/2);
	}
}
*/
.shop-contents th {
	color: #bbb;
}
.shop-contents td span {
	color: #ccc;
}
.shop-contents td a {
	color: #fff;
}
.shop-contents td a:hover {
	color: #B8261A;
	text-decoration: none;
}
@media screen and (max-width: 600px) {
	.shop-contents th, .shop-contents td {
		width: 100%;
		display: block;
	}
	.shop-contents th {
		margin-bottom: 0.5rem;
	}
	.shop-contents td {
		margin-bottom: 0.5rem;
	}
}
/*
@media (min-width: 768px) {
	.shop-contents th, .shop-contents td {
		margin-bottom: 1.0rem;
		vertical-align: top;
	}
	.shop-contents th {
		padding-right: 1.0rem;
	}
}
*/
.map_block {
	position: relative;
	width: 80%;
	margin: 0 auto;
}
#map_canvas {
	width: 100%;
	height: 50vh;
	border: solid 1px #ddd;
	background-color: #ddd;
}
@media (min-width: 768px) {
	.map_block {
		position: absolute;
		width: calc(70vmin - 60px);
		height: calc(70vmin - 60px);
		margin: 0;
		top: 60px;
		right: 0;
		z-index: 2;
	}
	#map_canvas {
		border: none;
		width: calc(70vmin - 60px);
		height: calc(70vmin - 60px);
	}
}

.ggmap {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.google-mapbtn {
	display: inline-block;
	position: relative;
	width: 160px;
	height: 40px;
	color: #fff;
	line-height: 40px;
	font-size: 1.2rem;
	font-weight: 700;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border: #fff 1px solid;
}
.google-mapbtn a {
	color: #fff;
}
.google-mapbtn a:hover,
.google-mapbtn a:active {
	color: #B8261A;
}

/*  */

#topbtn {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 15px;
	height: 15px;
	z-index: 99999;
}
.arrow-btn {
	width: 15px;
	height: 15px;
	display: block;
	fill: #555;
}
@media (min-width: 768px) {
	#topbtn {
		bottom: 15px;
		right: 15px;
		width: 30px;
		height: 30px;
	}
	.arrow-btn {
		width: 30px;
		height: 30px;
	}
}
.arrow-btn:hover .st1 {
	fill: #888;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*  */

.header-img{
	width: 80%;
	height: 25vh;
	margin: 0 auto;
	background-image: url('../../menu/img/menu-header-img-s.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media (min-width: 768px) {
	.header-img{
		width: 90%;
		height: 50vh;
		background-image: url('../../menu/img/menu-header-img-l.jpg');
	}
}
.header-img h1{
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding-bottom: 0;
}

.fead-up[data-emergence=hidden]{
	opacity: 0;
	-webkit-transform: translate(0, 10px);
	-ms-transform: translate(0, 10px);
	transform: translate(0, 10px);
}
.fead-up[data-emergence=visible] {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

.menu-page-block{
	width: 80%;
	margin: 0 auto;
}
@media (min-width: 768px) {
	.menu-page-block{
		width: 90%;
	}
}

.menu-page-block h2,
.menu-page-block h3{
	margin-bottom:calc(30px/2);
}
@media (min-width: 768px) {
.menu-page-block h2,
.menu-page-block h3{
	margin-bottom:calc(100px/2);
	}
}

.bg-fff{
	background-color: #fff;
}

.menu-page-box{
	width: 100%;
	margin-bottom:50px;
}
.bg-fff .menu-page-box{
	margin-bottom:0;
}

@media (min-width: 768px) {
	.menu-page-box{
		width: 48%;
		margin: 0 auto;
	}
	.bg-fff .menu-page-box{ width: 50%; }
	.menu-page-left{ float: left; 	}
	.menu-page-right{ float: right; }
}

.menu-page-flex{
	display: flex;
	flex-direction:column;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 20px 0;
}
@media (min-width: 768px) {
	.menu-page-flex{
		padding: 0;
	}
}

.pick-up-box{
	width: 80%;
	margin:0 auto;
}

.pick-up-box h4{
	margin:0 0 10px;
}
.pick-up-box p{
	font-size: 1.2rem;
}
.pick-up-box p.jp-text{margin:0 0 10px;}
.pick-up-box p.en-text{margin:0 0 20px;font-size: 1.0rem;color: #777;}

.menu-item{
	width: 90%;
	max-width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	font-size: 1.4rem;
	margin:0 auto 50px;
}
.menu-item.nonmargin{
	margin-bottom:0;
}

.menu-page-flex .menu-item{
	width: 80%;
}

.menu-item tr{
	width: 100%;
	position: relative;
	display: table;
	margin-bottom: 2.0rem;
}
.menu-item tr.nonmargin{
	margin-bottom: 0;
}
.menu-page-flex .menu-item tr{
	margin-bottom: 1.0rem;
}

.menu-item tr.dotline{
	margin-bottom: 0.5rem;
}

.menu-item tr.dotline:before{
	background: -webkit-radial-gradient(center,ellipse,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(238,238,238,1) 25%,rgba(238,238,238,1) 100%) center repeat-x;
	background: -o-radial-gradient(center,ellipse,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(238,238,238,1) 25%,rgba(238,238,238,1) 100%) center repeat-x;
	background: radial-gradient(ellipse at center,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(238,238,238,1) 25%,rgba(238,238,238,1) 100%) center repeat-x;
	background-size: 4px 4px;
	width: 100%;
	height: 4px;
	position: absolute;
	top: 10px;
	left: 0;
	content: "";
	z-index:0;
}

.bg-fff .menu-item tr.dotline:before{
	background: -webkit-radial-gradient(center,ellipse,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%) center repeat-x;
	background: -o-radial-gradient(center,ellipse,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%) center repeat-x;
	background: radial-gradient(ellipse at center,rgba(153,153,153,1) 0%,rgba(153,153,153,1) 25%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%) center repeat-x;
	background-size: 4px 4px;
}

.menu-item td{
	padding:0;
	position: relative;
	z-index:1;
}

.menu-item td span{ background-color: #eee; }
.bg-fff .menu-item td span{ background-color: #fff; }

.menu-item td.menu-list{ text-align: left; }
.menu-item td.menu-list span{ padding-right:1.0rem; }
.menu-item td.menu-price{ text-align: right; }
.menu-item td.menu-price span{ padding-left: 1.0rem; }
.menu-item td.menu-price span small{ padding-right: 0.5rem; }

.menu-text{
	font-size:1.0rem;
	margin-bottom: 1.5rem;
	color:#666;
}
@media (min-width: 768px) {
	.menu-text{
		font-size:1.0rem;
	}
}
.menu-text.nonmargin{
	margin-bottom: 0;
}


.menu-img2[data-emergence=hidden] {
	-webkit-transform: translate(0, 10px);
	-ms-transform: translate(0, 10px);
	transform: translate(0, 10px);
	opacity: 0;
}
.menu-img2[data-emergence=visible] {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
	opacity: 1;
	position: relative;
}
.menu-img2.delay-type2[data-emergence=visible]{
	-webkit-transition-delay:.3s;
	     -o-transition-delay:.3s;
	        transition-delay:.3s;
}

.menu-img,
.menu-img2{
	margin-bottom: calc(50px/2);
}
@media screen and (min-width: 768px) {
	.menu-img,
	.menu-img2{
		margin-bottom: calc(100px/2);
	}
}

.menu-img.nonmargin,
.menu-img2.nonmargin{
	margin-bottom:0;
}

.menu-page-box h3 span{
	font-size: 1.0rem;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
	display: block;
}

/*  */

#news-01{
	margin-bottom: 0;
}

.newspage-layer{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: #fff;
	text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}

#news-02{
	position: relative;
	margin-top:-100px;
}

.newspage-block{
	width: 80%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.6);
}
@media screen and (min-width: 768px) {
	.newspage-block{
		width: 90%;
		max-width: 640px;
		margin: 0 auto;
	}
}

.newspage-block section{
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}

.newspage-block section h1{
	font-size:1.8rem;
	font-family: "Helvetica Neue", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#333;
}
.newspage-block section h1 span.date{
	font-size:1.0rem;
	display: block;
	color:#333;
}
.newspage-block section p{
	font-size:1.2rem;
	margin-bottom: 10px;
}
@media screen and (min-width: 768px){
	.newspage-block section h1{
		font-size:2.0rem;
	}
	.newspage-block section h1 span.date{
		font-size:2.0rem;
		display: inline;
		padding-right: 1.0rem;
	}
	.newspage-block section p{
		font-size:1.2rem;
		margin-bottom: 15px;
	}
}

.instagram-logo{
	width: 100px;
	height: 28px;
	text-align: center;
	padding:20px 0 0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

.instagram{
	width: 100%;
	padding-top: 10px;
}

.instagram-box{
	width: 46%;
	margin-left:2%;
	margin-right:2%;
	margin-bottom: 10px;
	display: inline-block;
}

@media screen and (min-width: 768px){
	.instagram-box{
		width: 22%;
		margin-left:1.5%;
		margin-right:1.5%;
		margin-bottom: 10px;
	}
}

.instagram-image a img{
	width: 100%;
	border: solid 1px #ccc;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
}


/*  */

#exclusive-01{
	margin-bottom: 0;
}

.exclusivepage-layer{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: #fff;
	text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}

#exclusive-02{
	position: relative;
/* 	margin-top:-100px; */
}

.exclusivepage-block{
	width: 80%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.6);
}
@media screen and (min-width: 768px) {
	.exclusivepage-block{
		width: 90%;
		max-width: 945px;
		margin: 0 auto;
	}
}

.exclusivepage-block section{
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}

.exclusivepage-block section center{
	padding:0;
}
@media screen and (min-width: 768px) {
	.exclusivepage-block section center{
		padding: 50px 0;
	}
}

.exclusivepage-block section center img{
	max-width: 100%;
	margin: 0 auto;
}

.exclusivepage-block section h1{
	font-size:1.8rem;
	font-family: "Helvetica Neue", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#333;
	margin-bottom: 20px;
	position: relative;
	display: block;
	text-decoration: none;
}

.exclusivepage-block section h1:after{
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #ccc;
	-webkit-transform: scale(0, 1);
	    -ms-transform: scale(0, 1);
	        transform: scale(0, 1);
	-webkit-transform-origin: left top;
	    -ms-transform-origin: left top;
	        transform-origin: left top;
	-webkit-transition: -webkit-transform 1s;
	transition: -webkit-transform 1s;
	-o-transition: transform 1s;
	transition: transform 1s;
	transition: transform 1s, -webkit-transform 1s;
}

.exclusivepage-block section h1[data-emergence=visible]:after{
	-webkit-transform: scale(1, 1);
	    -ms-transform: scale(1, 1);
	        transform: scale(1, 1);
}

.exclusivepage-block section h2{
	font-size:1.6rem;
	font-family: "ff", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 10px;
}
.exclusivepage-block section p{
	font-size:1.2rem;
	margin-bottom: 10px;
}
.exclusivepage-block section img{
	margin-bottom: 20px;
}
@media screen and (min-width: 768px){
	.exclusivepage-block section h1{
		font-size:2.0rem;
	}
	.exclusivepage-block section h2{
		font-size:1.6rem;
	}
	.exclusivepage-block section p{
		font-size:1.2rem;
		margin-bottom: 15px;
	}
	.exclusivepage-block section img{
		margin-bottom: 20px;
	}
}

.exclusivepage-flexbox{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-line-pack: distribute;
        align-content: space-around;
}
.exclusivepage-flexbox > *[class^="col-"]{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-width: 50px;
    margin-bottom: 2%;
}

.exclusivepage-flexbox .col-1,.exclusivepage-flexbox .col-2,.exclusivepage-flexbox .col-3,.exclusivepage-flexbox .col-4,.exclusivepage-flexbox .col-5,.exclusivepage-flexbox .col-6,.exclusivepage-flexbox .col-7,.exclusivepage-flexbox .col-8,.exclusivepage-flexbox .col-9,.exclusivepage-flexbox .col-10,.exclusivepage-flexbox .col-11,.exclusivepage-flexbox .col-12{ width: 96%; }

@media screen and (min-width: 321px){
	.exclusivepage-flexbox .col-1,.exclusivepage-flexbox .col-2,.exclusivepage-flexbox .col-3,.exclusivepage-flexbox .col-4,.exclusivepage-flexbox .col-5,.exclusivepage-flexbox .col-6,.exclusivepage-flexbox .col-7,.exclusivepage-flexbox .col-8,.exclusivepage-flexbox .col-9,.exclusivepage-flexbox .col-10,.exclusivepage-flexbox .col-11,.exclusivepage-flexbox .col-12{ width: 48%; }
}
@media screen and (min-width: 767px){
	.exclusivepage-flexbox .col-1,.exclusivepage-flexbox .col-2,.exclusivepage-flexbox .col-3,.exclusivepage-flexbox .col-4,.exclusivepage-flexbox .col-5,.exclusivepage-flexbox .col-6,.exclusivepage-flexbox .col-7,.exclusivepage-flexbox .col-8,.exclusivepage-flexbox .col-9,.exclusivepage-flexbox .col-10,.exclusivepage-flexbox .col-11,.exclusivepage-flexbox .col-12{ width: 32%; }
}
@media screen and (min-width: 1023px){
	.exclusivepage-flexbox .col-1 { width:  8%; }
	.exclusivepage-flexbox .col-2 { width: 16%; }
	.exclusivepage-flexbox .col-3 { width: 24%; }
	.exclusivepage-flexbox .col-4 { width: 32%; }
	.exclusivepage-flexbox .col-5 { width: 40%; }
	.exclusivepage-flexbox .col-6 { width: 48%; }
	.exclusivepage-flexbox .col-7 { width: 56%; }
	.exclusivepage-flexbox .col-8 { width: 64%; }
	.exclusivepage-flexbox .col-9 { width: 72%; }
	.exclusivepage-flexbox .col-10{ width: 80%; }
	.exclusivepage-flexbox .col-11{ width: 88%; }
	.exclusivepage-flexbox .col-12{ width: 96%; }
}

.attention{
	text-align: center;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}

.news-img{
	max-width: 100%
	height: auto;
}

@media screen and (max-width: 500px) {
.news-img {
  max-width: 100%;
  height: atuo;
  }
}


/*Eventテーブル用*/
.menu-info{
	width:100%;
	font-size: 1.4rem;
}

.menu-info table{
	width: 95%;
	margin: 0 auto;
}

.menu-info td{
	vertical-align: top;
	position: relative;
}

.menu-info.nonmargin{
	margin-bottom:0;
}

.menu-info p{
	margin-bottom: 20px;
	font-size: .85em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.menu-info img{
	width: 100%;
	height: auto;
	display:block;
	text-align: center;
}

.menu-info h3{
	padding: 10px 0 5px;
	margin: 0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.uyose{
	top: -50px;
	text-align: center;
	position: relative;
}
@media screen and (max-width: 765px) {
.uyose{	top: -10px;
}
}

.syose{
	top: 50px;
	text-align: center;
	position: relative;
}
@media screen and (max-width: 765px) {
	.syose{
	top: 15px;
	}
}

.three_col table{
	width: 100%;
}

.three_col td th tr{
	width: calc(100vh / 3);
}

.three_col ul{
	list-style-type: none;
	padding-left: 30px;
	display: inline-block;
	vertical-align: top;
}


/*
.menu-info span:after{
	content:"オフィシャル限定";
	padding: 0px 8px;
	text-align: center;
	color: #fff;
	background-color: #4169e1;
	position: absolute;
	top: 0;
	right: 0;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}
*/

/* Responsive design
@media screen and (max-width: 680px) {
.menu-info{
	width:100%;
}
.menu-info tr td {
    display: block;
}

}
*/